:root{
    /*colors*/
    --color-primary:#728682;
    /*colors*/
    --color-white:#fff;
    --color-black:#000;
    --color-dark:#0e0e0e;
    --color-light:#f7f7f7;
}

/*general*/

body{
	color:var(--color-black);
}
body.pxp-light-mode{
    background-color:var(--color-white);
}
body:not(.full-color-bg){
    background-image:url('../images/body-bg.jpg');
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    color:var(--color-black);
}

a{
    color:var(--color-black);
}
a:hover,
.pxp-primary-cta:hover{
    color:rgba(0,0,0,0.7);
}

.bg-1{
	background-color:var(--color-white);
}
.bg-2{
	background-color:var(--color-light);
}

.bb-1{
    border-bottom:1px solid rgba(0,0,0,0.2);
}


/*colors*/

/*color white*/
.pxp-light-mode .pxp-header.pxp-is-sticky,
.pxp-light-mode .pxp-services-item,
.pxp-light-mode .pxp-results-card-1-features,
.pxp-nav > li > .pxp-nav-sub,
.pxp-light-mode .pxp-is-sticky .pxp-nav > li > .pxp-nav-sub,
.pxp-light-mode .pxp-agents-hero-search:after,
.pxp-light-mode .pxp-footer:after{
    background-color:var(--color-white);
}
{
    color:var(--color-white);
}
.pxp-logo svg path{
    fill: var(--color-white);
}
/*color light*/
.pxp-services-c,
.pxp-hero-props-carousel-2-left .carousel-item{
    background-color:var(--color-light);
}
/*color black*/
.pxp-agents-hero-search h4,
.pxp-nav > li > .pxp-nav-sub > li > a,
.pxp-cta-1-caption,
input,
.form-control,
.pxp-contact-form .form-control,
.pxp-posts-1-item-cta,
.pxp-hero-props-carousel-2-left .carousel-item .pxp-caption,
.pxp-hero-props-carousel-2-left .carousel-item .pxp-cta,
.pxp-text-light{
	color:var(--color-black);
}
.pxp-hero-props-carousel-2-left .carousel-item .pxp-cta:after{
	border-color:var(--color-black);
}
.pxp-header.pxp-is-sticky .pxp-logo svg path,
.pxp-logo-nav svg path{
    fill: var(--color-black);
}
/*color primary*/
.pxp-light-mode .pxp-single-marker,
#nuovoImmobile .modal-title:after,
.pxp-dark-mode .pxp-is-sticky .pxp-nav > li > .pxp-nav-sub > li > a:hover{
    background-color:var(--color-primary);
}
.local-nav ul li a:hover,
.pxp-light-mode .pxp-footer a:not(.pxp-primary-cta),
.pxp-nav > li > .pxp-nav-sub > li > a:hover{
    color:var(--color-primary);
}


.pxp-light-mode .pxp-services-h{
    background:-o-linear-gradient(left, var(--color-light) 50%, #fff 50%);
    background:-webkit-gradient(linear, left top, right top, color-stop(50%, var(--color-light)), color-stop(50%, #fff));
    background:linear-gradient(90deg, var(--color-light) 50%, #fff 50%)
}
a.pxp-map-toggle.pxp-active, a.pxp-map-toggle.pxp-active:hover, a.pxp-adv-toggle.pxp-active, a.pxp-adv-toggle.pxp-active:hover{
    background-color:#e2e2e2;
    border-color:#e2e2e2;
    color:var(--color-white);
}
.pxp-light-mode .pxp-cta-1-caption:before,
.pxp-cta-1-caption{
    background-color: rgba(255,255,255,0.85);
}
.pxp-light-mode .pxp-single-marker:after{
    background-color: rgba(0, 0, 0, 0.25);
    z-index: -1;
}

/*home slider*/
.pxp-hero-props-carousel-1-prices .carousel-item{
	background-color:var(--color-white);
}

.pxp-hero-props-carousel-1-prices .carousel-item:after{
	background-color:var(--color-black);
	opacity: 0.1;
}
.pxp-hero-props-carousel-1-prices .carousel-item .pxp-price,
.pxp-hero-props-carousel-1-prices .carousel-item .pxp-cta{
	color:var(--color-black);
}
.pxp-hero-props-carousel-1-prices .carousel-item .pxp-cta:after{
	border-color:var(--color-black);
}
.pxp-hero-props-carousel-1.renovate-carousel .pxp-carousel-controls a.pxp-carousel-control-prev svg line, .pxp-hero-props-carousel-1.renovate-carousel .pxp-carousel-controls a.pxp-carousel-control-next svg line{
	stroke:var(--color-white);
}


/*butons*/
.pxp-primary-cta{
	border-color:var(--color-black);
	color:var(--color-black);
}
.pxp-primary-cta:after{
    background-color:var(--color-black);
}

.pxp-negative-cta{
	border-color:var(--color-black);
	background:var(--color-black) !important;
	color:var(--color-white);
}

.pxp-primary-cta.pxp-inverted-cta{
    border-color:var(--color-white);
	color:var(--color-white);
}
.pxp-primary-cta.pxp-inverted-cta:after{
    background-color:var(--color-white);
}


/*other*/

.breadcrumbs{
    background-color:rgba(255, 255, 255, .66);
}
.breadcrumbs ul li a{
    color:rgba(0,0,0,0.8);
}
.breadcrumbs ul li:not(:last-of-type):after{
    color:var(--color-dark);
}
.local-nav{
    background-color:var(--color-white);
}
.local-nav ul li a{
	border-bottom:1px solid var(--color-light);
    color:rgba(0,0,0,0.8);
}
.boxed-services{
    border: 3px solid var(--color-black);
}
.boxed-services .pxp-section-h2{
    background: var(--color-white);
    color:var(--color-black);
}



/*form*/
.transparent-input, .transparent-input:focus{
    color:var(--color-white);
    border:0px;
    border-bottom:1px solid rgba(255,255,255,0.8);
}
.pxp-agents-hero-search-form .custom-select:not(.border){
    border-color:var(--color-black);
    color:var(--color-black);
}
.border{
	border-color:var(--color-dark) !important;
}


/*pagination*/
.pagination a{
    border:1px solid var(--color-black);
    color:var(--color-black);
}
.pagination span.page_disabled{
	background-color:var(--color-light);
}
.pagination span.page_current{
    background-color:var(--color-black);
    color:var(--color-white);
}



